<html>
  <head>
    <title>{{.Name}}</title>
    <meta name="go-import" content="{{.Url}} git {{.Repo}}" />
    <meta http-equiv="refresh" content="0; url={{.Repo}}" />
  </head>
  <body>
    <!-- BODY -->
  </body>
</html>
